{% extends 'base.html.twig' %}

{% block title %}Hotel{% endblock %}

{% block body %}
    <h1>Hotel</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ hotel.id }}</td>
            </tr>
            <tr>
                <th>Nombre</th>
                <td>{{ hotel.nombre }}</td>
            </tr>
            <tr>
                <th>Prefijo_folio</th>
                <td>{{ hotel.prefijoFolio }}</td>
            </tr>
            <tr>
                <th>Plan</th>
                <td>{{ hotel.plan }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ hotel.email }}</td>
            </tr>
            <tr>
                <th>Descuento_socio</th>
                <td>{{ hotel.descuentoSocio }}</td>
            </tr>
            <tr>
                <th>Banco</th>
                <td>{{ hotel.banco }}</td>
            </tr>
            <tr>
                <th>Sucursal</th>
                <td>{{ hotel.sucursal }}</td>
            </tr>
            <tr>
                <th>Beneficiario</th>
                <td>{{ hotel.beneficiario }}</td>
            </tr>
            <tr>
                <th>Numero_cuenta</th>
                <td>{{ hotel.numeroCuenta }}</td>
            </tr>
            <tr>
                <th>Clabe</th>
                <td>{{ hotel.clabe }}</td>
            </tr>
            <tr>
                <th>Adultos</th>
                <td>{{ hotel.adultos }}</td>
            </tr>
            <tr>
                <th>Adultos_max</th>
                <td>{{ hotel.adultosMax }}</td>
            </tr>
            <tr>
                <th>Ninos</th>
                <td>{{ hotel.ninos }}</td>
            </tr>
            <tr>
                <th>Ninos_max</th>
                <td>{{ hotel.ninosMax }}</td>
            </tr>
            <tr>
                <th>Menores</th>
                <td>{{ hotel.menores }}</td>
            </tr>
            <tr>
                <th>Menores_max</th>
                <td>{{ hotel.menoresMax }}</td>
            </tr>
            <tr>
                <th>Juniors</th>
                <td>{{ hotel.juniors }}</td>
            </tr>
            <tr>
                <th>Juniors_max</th>
                <td>{{ hotel.juniorsMax }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_hotel_index') }}">back to list</a>

    <a href="{{ path('app_hotel_edit', {'id': hotel.id}) }}">edit</a>

    {{ include('hotel/_delete_form.html.twig') }}
{% endblock %}
